%define product		PloneTranslations
%define ver		2.5.0
%define rel		1

%define zope_minver	2.7

%define zope_home	%{_prefix}/lib/zope
%define software_home	%{zope_home}/lib/python


Summary:	PloneTranslations contains recent i18n files (*.po) for Plone
Name:		zope-%{product}
Version:	%{ver}
Release:	%mkrel %{rel}
License:	GPL
Group:		System/Servers
Source:		http://ovh.dl.sourceforge.net/sourceforge/plone-i18n/PloneTranslations-%{version}.tar.bz2
URL:		http://plone.org/products/plonetranslations
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch
Requires:	zope >= %{zope_minver}
Requires:	zope-Archetypes


%description
PloneTranslations contains recent i18n files (*.po) for Plone.
Starting with Plone 2.1, PloneTranslations will ship as own 
Product (but still included in Plone, of course).

%prep
%setup -c -q

rm -rf `find -type d -name .svn`

%build
# Not much, eh? :-)


%install
%{__rm} -rf %{buildroot}
%{__mkdir_p} %{buildroot}/%{software_home}/Products
%{__cp} -a * %{buildroot}%{software_home}/Products/


%clean
%{__rm} -rf %{buildroot}

%post
if [ "`%{_prefix}/bin/zopectl status`" != "daemon manager not running" ] ; then
	service zope restart
fi

%postun
if [ -f "%{_prefix}/bin/zopectl" ] && [ "`%{_prefix}/bin/zopectl status`" != "daemon manager not running" ] ; then
	service zope restart
fi

%files
%defattr(-, root, root, 0755)
%{software_home}/Products/*



%changelog
* Tue Aug 08 2006 glehmann
+ 08/08/06 13:47:56 (54448)
update to 2.5.0

* Mon Aug 07 2006 Nicolas Lcureuil <neoclust@mandriva.org>
+ 08/07/06 07:51:19 (53764)
- Fix rpmlint warnings

* Sun Jul 30 2006 glehmann
+ 07/30/06 11:02:00 (42788)
Import zope-PloneTranslations

* Sat Oct 22 2005 Gaetan Lehmann <gaetan.lehmann@jouy.inra.fr> 2.1.1-1mdk
- initial package

